body {
	background-color: #FFF;
	background-image: url();
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 24px;
	background:#FFF url(/imgs/bgnd.gif) center repeat-y;
}
body,td,th,div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0b486b;
}
.xxx {
	position:relative;
	text-decoration:none;
	margin:0;
	padding:0;
	list-style:none;
	float:none;
	outline: none;
	line-height:1.3em;
}
* {	margin: 0; padding: 0;}
div { position:relative;}

p {
	line-height:1.3em;
	margin-bottom:5px;
	word-spacing:0.15em;
}
a:link, a:visited, a:active {
	color: #00695d;
	outline: none;
	text-decoration:none;
	padding:0 0 1px;
	background:#FFF url(/imgs/dash.gif) bottom repeat-x;
}
a:hover {
	color: #004039;
}

div.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

#content{
	width: 960px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
	color:#544B4A;
}


#maincontainer{
width: 840px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
}

#header{
	height: 38px; /*Height of top section*/
	background:#FFF url(/imgs/bgnd_hdr.gif) repeat-x;
}

#header img.hdr-top-l{
	position:absolute;
	top:0;
	left:0;
}

#topsection h1{
	margin: 0;
	padding-top: 15px;
}

h1{
	font-family: 'Andika', Arial, sans-serif;
	font-size:28px;
	color:#326583;
	margin:0;
	padding:0;
	line-height:36px;	
	letter-spacing:-0.05em;
	text-shadow: 2px 2px 2px #d6d6d6;
}

h2{
	font-family: 'Andika', Arial, sans-serif;
	font-size:22px;
	color:#326583;
	margin:12px 0;
	padding:0;
	line-height:36px;
}

h2.sh1{
	font-family: 'Andika', Arial, sans-serif;
	font-size:22px;
	color:#326583;
	margin:12px 8px 0 0;
	padding:0;
	line-height:36px;
	display:inline;
	float:left;
}

h2.sh2{
	font-family: 'Andika', Arial, sans-serif;
	font-size:22px;
	color:#00695d;
	margin:12px 8px 0 0;
	padding:0;
	line-height:36px;
	display:inline;
	float:left;
}

h3{
	font-family: 'Andika', Arial, sans-serif;
	font-size:16px;
	color:#326583;
	margin:12px 0;
	padding:0;
	line-height:30px;
}

div.article-block h3{
	line-height:0;
	margin:12px 0 4px;
}

h4{
	font-size:12px;
	color:#fff;
	margin:4px 0;
	padding:0;
}



#contentwrapper{
	float: left;
	width: 100%;
}

#column-content{
margin-left: 173px;

}

#column-nav{
	float: left;
	width: 173px;
	margin-left: -960px;
	/*background:#FFF url(/imgs/bgnd_column_l.gif) repeat-y;*/
}

div.column-nav-top{
	width: 173px;
	height: 111px; 
	background:#FFF url(/imgs/bgnd_column_l.gif) repeat-y;
}

div.column-nav-top img{
	position:absolute;
	bottom:0;

}

/* menu */

ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 166px;
}

ul.menu a {
  display: block;
  text-decoration: none;	
}

ul.menu li {
  /*margin-top: 1px;*/
}

ul.menu li a {
  background: #fff;
  color: #235a7a;	
  padding: 0.5em 0 0.5em 15px;
	background:#FFF url(/imgs/dash.gif) bottom repeat-x;
}

#menu2 li a {
	/*background:#fff;*/
}

ul.menu li a:hover {
	color: #fff;
  background: #396b88;
}

ul.menu li ul li a {
  background: #f0f4f6;
  color: #235a7a;
  padding-left: 24px;
  font-size:0.9em;
  margin-bottom: 1px;
}

ul.menu li ul li a:hover {
  background: #9db6c4;
  /*border-left: 5px #000 solid;*/
  padding-left: 26px;
}

ul.menu li ul{
	border-bottom:1px solid #d8e2e7;
}

.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.indent3 { padding-left: 3em; }
.indent4 { padding-left: 4em; }
.indent5 { padding-left: 5em; }


ul.menu li a.active-cat {
  color: #fff;
  background: #4d968e;  
}

/* nav top */

ul.nav-top {margin-left:250px; text-align:left;}
ul.nav-top  li{list-style:none; float:left; display:inline;}
ul.nav-top  a:link, ul.nav-top a:visited{color:#042608;font-size:1.7em; display:block; text-decoration:none; background:transparent url(/imgs/bgnd_nav.gif) no-repeat top left; padding:0 12px;}
ul.nav-top  a:hover{color:#333; background-position:0 -37px;text-decoration:none;}

ul.nav-top  li:first-child a:link, ul.nav-top li:first-child a:visited {
  background:transparent url(/imgs/bgnd_nav_f.gif) repeat-x top left;
}

ul.nav-top  li:first-child a:hover{background-position:0 -37px;}

/* footer */

div.footer a{
	color: #FFFF80;
}

div.footer img{
	margin:25px 0;
}

div.footer ul	{
	margin:0 0 20px 0;
	padding:0;
}

div.footer li	{
	list-style:none;
	font-weight:bold;
	display:inline;
}

div.footer li a:link, div.footer li a:visited	{
	color:#235a7a;
	text-decoration:none;
	padding:2px 3px;
	background:none;
}
div.footer li a:hover, div.footer a:hover{
	color:#143345;
	text-decoration:none;
}

div.footer a:link, div.footer a:visited	{
	color:#235a7a;
	text-decoration:none;
	padding:0 0 1px;
	background:#FFF url(/imgs/dash.gif) bottom repeat-x;
	
}
div.footer a:hover{
	color:#143345;
	text-decoration:none;
}



.innertube{
margin: 28px 18px; /*Margins for inner DIV inside each column (to provide padding)*/

}


img.rba-logo{
	position:absolute;
	top:-23px;
	left:52px;
	z-index:100;
}

/* home */


/* slider */


#slider-holder { padding: 5px; margin:30px 0 20px; width: 745px; height:270px; overflow:hidden;}

.cs-buttons a {
    background: #fff;
    border: 1px solid #9db6c4 !important; 
}
a.cs-active {
    background: #9db6c4;  
    border: 1px solid #9db6c4 !important;     
}


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }

.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #9db6c4; color: #FFF; text-indent: -1000px; }
.cs-active { background-color: #FFF; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

#slider-holder .cs-prev, #slider-holder .cs-next { background:#326583; color: #FFF; padding: 0px 10px;}

/* expander */

.slide-wrapper { width:640px; margin: 20px auto; line-height: 20px; }
.slider { background:#fff;  padding: 10px; overflow: hidden; }
.slider-menu {position:relative; top:-10px; padding: 5px; background:transparent url(/imgs/exp_grad.png) top repeat-x; color: #fff; }
.slider-menu a { color:#fff; text-align:right; display:block; float:right; background:#9db6c4; padding:2px 8px; text-decoration:none;}

/**/



div.col1{
	float:left;
	display:inline;
	width:376px;
	
}
div.col2{
	float:left;
	display:inline;
	width:364px;
	
}

div.h-art{
	width:352px;
	border:1px solid #9db6c4;	
	z-index:100;
	margin-bottom:30px;
}
div.h-art ul li a {
	display: block;
	/*width: auto;*/
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;
	border:1px solid #9db6c4;
	border-width:1px 0 0;

}
div.h-art ul li:first-child a {
	border-width:0;
}

div.h-art ul {text-align:left;}
div.h-art ul li{color:#FFF;list-style:none; clear:left;}
div.h-art ul li a{padding:3px 0 3px 12px;}
div.h-art ul li a:link, div.h-art ul li a:visited{color:#0b486b;font-size:1.1em; text-decoration:none; background:#f1fff8;}
div.h-art ul li.all a:link, div.h-art ul li.all a:visited{background:#ebf0f3;}
div.h-art ul li a:hover, div.h-art ul li.all a:hover{color:#fff;text-decoration:none; background:#9db6c4;}

div.h-art span.date, div.h-art span.title{
	display:block;
	float:left;
}

div.h-art span.date{
	width:80px;
}

div.h-art span.title{
	width:260px;
	overflow: hidden;
	white-space:nowrap;
}

div.h-art span.all-art{
	display:block;
	text-align:center;
}


div.panel-hf{
	border:1px solid #9db6c4;
	margin-bottom:20px;
	z-index:100;
	
}
div.panel-hf img{
	float:left;
	margin:8px;
}

div.p1{
	background:#e6f3ec;
}
div.p2{
	background:#d9e3e8;
}

div.panel-hf-txt{
	float:left;
	display:inline;
	width:218px;
	background:#fff;
	margin:10px 0;
	height:100px;
}

div.panel-hf-txt span{
	margin:5px 5px;
	display:block;
}

/*div.panel-hf a:link, div.panel-hf a:visited, div.panel-hf a:active{font-weight:normal; text-decoration:none; color:#0b486b; background:#fff; z-index:100; height:90%; display:block; top:-5px;}
div.panel-hf a:hover{font-weight:normal; text-decoration:none; color:#6A6A6A; background:url(/imgs/bgnd_hf.gif) repeat-x top left; }
*/
div.panel-hf-txt a:link, div.panel-hf-txt a:visited, div.panel-hf-txt a:active{font-weight:normal; text-decoration:none; color:#0b486b; background:#fff; z-index:100; height:90%; display:block; top:-5px;}
div.panel-hf-txt a:hover{font-weight:normal; text-decoration:none; color:#333; background:url(/imgs/bgnd_hf.gif) repeat-x top left; }


/* pages */

div.page-text{
	margin:20px 0;
}

div.project-application{
	margin-top:20px;
}

div.page-text ul {
	list-style:square;
	margin:12px 20px 12px 50px;
	padding:0;
}


/* sub-cat */

div.sub-cat-desc{
	margin:30px 0 30px;
}

/* projects */

div.proj-list{
	margin:0 30px;
}

div.proj-list div{
	text-align:right;
}

div.proj-list table {
	border-collapse: collapse;

}
div.proj-list table tr td{
	border-width:0;
	padding: 3px 12px 3px 22px;
	width: 25%;
}
div.proj-list table tr{
	border: 1px solid #224559;
	border-width:1px 0;
	background-color: white;
}
div.proj-list table tr.proj-cat{
	background-color: #268e83;
}
div.proj-list table tr.highlight{
	background-color: #bcdbdd;
	cursor: pointer;
}

div.project img{
	float:right;
	margin:20px;
	padding:5px;
	border:1px solid #396b88;
}

div.page-text div.date{
	font-weight:bold;
	line-spacing:16px;
	font-size:1.2em;
	color:#007e72;
}
div.page-text div.address{
	font-weight:bold;
	line-spacing:16px;
	font-size:1.2em;
	margin-bottom:20px;
}

/* news articles */

div.articles{
	/*position:relative;*/
}

div.articles-holder{
		margin:0 30px;
}

div.article-block {position:relative; width:600px; height:62px; margin:20px 0; clear:left; font-size:1em;}

div.article-block div.date{
	float:right;
	font-size:1em;
	padding:4px;
}


div.article-block strong{
	font-size:12px;
	color:#3D3D3D;
	padding:16px 0 4px;
}
div.article-block span{
	color:#235a7a;
	background:transparent url(/imgs/dash.gif) bottom repeat-x;

}

div.article-block a:link, div.article-block a:visited, div.article-block a:active{font-weight:normal; text-decoration:none; color:#6a6a6a;  display:block; height:100%; background:#fff; border:1px solid #cedae1;  padding:5px}
div.article-block a:hover{font-weight:normal; text-decoration:none; color:#6A6A6A; background: #bcdbdd;}

/* products */

div.product-page{
	margin:40px 0;
}

div.product-category{
	margin:0 0 24px;
}

div.product-category img{
	float:left; 
	margin:0 20px 10px 0
}

div.product-category-desc{
	float:left;
	width:580px;
}

div.product-category a{
	line-height:140%;
	font-size:1.2em;
	white-space:nowrap;
}


div.product-category ul {text-align:left; margin-top:6px;}
div.product-category ul li{list-style:none;float:left;}
div.product-category ul a:link, div.product-category ul a:visited{font-size:1.2em; background:transparent url(/imgs/bgnd_prod_sep2.gif) no-repeat top right; padding:0 12px;}
div.product-category ul a:hover{color:#333;}
div.product-category ul li:last-child a:link, div.product-category ul li:last-child a:visited {
  background:transparent url(/imgs/bgnd_nav_f.gif) repeat-x top left;
}


div.product-options{
	position:absolute;
	top:46px;
	right:30px;
	text-align:right;
	color:#6d91a6;
	font-size:0.9em;
}

div.print-page{
	position:absolute;
	top:80px;
	right:30px;
	text-align:right;
	color:#6d91a6;
	font-size:0.9em;
}

div.print-page a:link, div.print-page a:visited, div.print-page a:active{font-weight:normal; text-decoration:none; display:block; color:#333; padding:2px 0; font-size:1.2em;}
div.print-page a:hover{font-weight:normal; text-decoration:none; color:#000;}

div.product-list {margin:10px 0;}
div.product-list a:link, div.product-list a:visited, div.product-list a:active{font-weight:normal; text-decoration:none; display:block; color:#333; padding:2px 0; font-size:1.4em;}
div.product-list a:hover{font-weight:normal; text-decoration:none; color:#900; background:#FF9;}


div.product-details {
	width:750px;
	border-left:1px solid #CEDAE1;
	/*border-width:0 0 1px 1px;*/
	margin-top:20px;
	padding-bottom:20px;
}

div.product-code, div.product-name{
	display:block;
	float:left;
	padding:4px 8px;
	font-weight:bold;
	font-size:1.2em;
	border:1px solid #00695d;
}

div.product-code{
	background:#4d968e;
	color:#FFF;
	left:-1px;
}

div.product-name{
	color:#00695d;
	left:-2px;
}

div.product-col1{
	float:left;
	display:inline;
	width:382px;
	margin:20px 0 10px 20px;
}
div.product-col2{
	float:left;
	display:inline;
	width:342px;
	padding-top:20px;
}


div.product-details div.product-col1 ul {
	list-style:square;
	margin:8px 10px 8px 30px;
	padding:0;
}

ul.product-col1  li {
	margin:0;
	padding:0;
	padding-left:20px;
	/*background-image:url(/imgs/bullet_arrow.gif);
	background-repeat:no-repeat;
	background-position:6px 19px;*/
}

div.product-details div.product-col1 blockquote{
	margin-left:20px;
}

div.product-pdfs{

}

div.product-pdfs a:link, div.product-pdfs a:visited, div.product-pdfs a:active{font-weight:normal; text-decoration:none; display:block; color:#333; background:#fff;}
div.product-pdfs a:hover{font-weight:normal; text-decoration:none; color:#660000;}


div.product-icons img{
	margin:0 4px;
}

div.product-sub{
	width:380px;
	background:url(/imgs/bgnd_prod_sub.jpg) no-repeat top left;
	margin-bottom:5px;
}

div.product-code-sub{
	background:#4d968e;
	color:#FFF;
	display:block;
	float:left;
	padding:2px 4px 3px;
	font-weight:bold;
}

div.product-name-sub{
	display:block;
	float:left;
	padding:2px 4px 3px;
}

div.product-desc-sub{
	margin-top:4px;
	display:block;
	float:left;
	padding:2px 4px 3px;
	font-size:0.9em;
	color:#888;
	width:315px;
}

div.product-pdfs-sm{
	margin-top:4px;
	float:left;
}

div.product-pdfs-sm img{
	margin-right:2px;
}

div.product-pdfs-sm a:link, div.product-pdfs-sm a:visited, div.product-pdfs-sm a:active{font-weight:normal; text-decoration:none; display:inline; color:#333; background:#fff;}
div.product-pdfs-sm a:hover{font-weight:normal; text-decoration:none; background-color:#FFF;}

img.product-details-btm{
	position:absolute; 
	bottom:0; 
	left:-1px;
}

div.page-top{
	margin: 20px auto 0;
	text-align:center;
}

/* downloads */

ul.downloads{
  list-style-type:square;
  margin: 20px 0 20px 60px;
  padding: 0;
}


ul.downloads li {
  margin-bottom: 12px;
}

/* search */

div #result-report{
	font-weight:bold;
	margin:10px 0;
}

div.search{
	position:absolute;
	top:0px;
	right:0px;
	width:280px;
}

div.search input{
	width:174px;
	height:26px;
	border:1px solid #9db6c4;
	margin-right:4px;
}

div.search input.btn-search {
	display: block;
  width: 77px;
  height:28px;
	border: none;
	background: url(../imgs/btn_search_form.gif) no-repeat 0 0;
	text-align:center;
	line-height:140%;
	border:0;
	color:#7c909b;
	font-weight:bold;
	float:right;
	border:0px;
}
div.search input.btn-search:hover {
	border: none;
	background-position: 0 -28px;
}

div.error{
	position:relative;
	width:280px;
}

div.error input{
	float:left;
}

div.search input.error-btn{
	float:left;
}

#search-results strong{
	font-size:1.2em;
}

a.search-title{
	font-size:1.2em;
}

